a.navifoot:visited{
	text-decoration: underline; color: #000000; font-size: 12px; font-weight: bold;
	}
a.navifoot:hover{
	text-decoration: none; color: #000000; font-size: 12px; font-weight: bold;
	}
a.navifoot:active{
	text-decoration: underline; color: #000000; font-size: 12px; font-weight: bold;
	}
a.navifoot{
	text-decoration: underline; color: #000000; font-size: 12px; font-weight: bold;
	}

a.navi:visited{
	text-decoration: none; color: #ffffff; font-size: 12px; font-weight: bold;
	}
a.navi:hover{
	text-decoration: underline; color: #ffffff; font-size: 12px; font-weight: bold;
	}
a.navi:active{
	text-decoration: none; color: #ffffff; font-size: 12px; font-weight: bold;
	}
a.navi{
	text-decoration: none; color: #ffffff; font-size: 12px; font-weight: bold;
	}

a.adres:visited{
	text-decoration: none; color: #ffffff; font-size: 12px; font-weight: bold;
         font-family: Arial, Helvetica, sans-serif;
	}
a.adres:hover{
	text-decoration: underline; color: #ffffff; font-size: 12px; font-weight: bold;
         font-family: Arial, Helvetica, sans-serif;
	}
a.adres:active{
	text-decoration: none; color: #ffffff; font-size: 12px; font-weight: bold;
         font-family: Arial, Helvetica, sans-serif;
	}
a.adres{
	text-decoration: none; color: #ffffff; font-size: 12px; font-weight: bold;
         font-family: Arial, Helvetica, sans-serif;
	}


a{
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px;
	color: #FFFFFF; font-weight: bold; line-height: 16px;
	}


h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
         line-height: 16px;
	color: #00378b;
         text-align: left; font-weight: bold;
	}

h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
         line-height: 18px;
	color: #b6101d;
         text-align: left; font-weight: bold;
         }

h4{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
         line-height: 16px;
	color: #00378b;
         text-align: left; font-weight: bold; margin: 0 0 0 0;
	}


.adresse{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
         text-align: center; font-weight: normal;
	}


.headline{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
         line-height: 17px;
	color: #b40b1a;
         font-weight: bold;
	}


.fliesstext{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
         line-height: 16px;
	color: #000000;
	}

.fliesstextklein{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
         line-height: 16px;
	color: #000000;
	}

.fliesstextnavi{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	}

.hinweis{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
         line-height: 10px;
	color: #000000;
	}

.fliesstexttab{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
         line-height: 16px; text-align: right;
	color: #000000;
	}

.fliesstextpreise{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
         line-height: 16px;
	color: #000000; padding: 10px 0 10px 0;
	}

.fliesstextmittepreise{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
         line-height: 16px; text-align: center;
	color: #000000; padding: 10px 0 10px 0;
	}

.fliesstextweiss{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
         line-height: 16px;
	color: #ffffff;
	}

.fliesstextweiss2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
         line-height: 16px;
	color: #ffffff;
	}

.fliesstextklein{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
         padding: 5px 0 5px 0;
	}


.hrfelder{
	border-style: dotted; border-color: #b6101d;
         margin: 5px 35px 5px 35px;
         }

.hrpreise{
	border-color: #b6101d;
         padding: 0 0 0 0;
         }


.bildrand{
	border-left: 1px #000000 solid;
	border-right: 1px #000000 solid;
	border-bottom: 1px #000000 solid;
	border-top: 1px #000000 solid;
         }

.bildrandabstand{
	border-left: 1px #000000 solid;
	border-right: 1px #000000 solid;
	border-bottom: 1px #000000 solid;
	border-top: 1px #000000 solid;
         margin: 15px 0 15px 0;
         }

.bildrandlinks{
	border-left: 1px #000000 solid;
	border-right: 1px #000000 solid;
	border-bottom: 1px #000000 solid;
	border-top: 1px #000000 solid;
         margin: 0px 15px 0px 0px;
         }


body{scrollbar-3d-light-color: #FFFF00;
     scrollbar-arrow-color: #AFAFAF;
     scrollbar-base-color: #00CCFF;
     scrollbar-face-color: #00CCFF;
     scrollbar-highlight-color: #00FF00;
     scrollbar-shadow-color: #AFAFAF;
     }

input{
	border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px;
         border-left-width: 1px;
	}

.textfeld{
	background-color: #00CCFF; font-family: Arial, Helvetica, sans-serif; font-size: 12px;
	line-height: 15px; color: #000000; border-top-width: 1px; border-right-width: 1px;
         border-bottom-width: 1px; border-left-width: 1px; width: 200px; margin: 1px 0px 1px 0px;
         }

.textfeldkurz{
	background-color: #00CCFF; font-family: Arial, Helvetica, sans-serif; font-size: 12px;
	line-height: 15px; color: #000000; border-top-width: 1px; border-right-width: 1px;
         border-bottom-width: 1px; border-left-width: 1px; width: 40px; margin: 1px 0px 1px 0px;
         }

.textfeldstadt{
	background-color: #00CCFF; font-family: Arial, Helvetica, sans-serif; font-size: 12px;
	line-height: 15px; color: #000000; border-top-width: 1px; border-right-width: 1px;
         border-bottom-width: 1px; border-left-width: 1px; width: 155px; margin: 1px 0px 1px 0px;
         }

textarea{scrollbar-3d-light-color: #FFFF00;
	scrollbar-arrow-color: #AFAFAF;
	scrollbar-base-color: #00CCFF;
	scrollbar-face-color: #00CCFF;
	scrollbar-highlight-color: #00FF00;
	scrollbar-shadow-color: #AFAFAF;
         }


.checkbox
	{
	border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px;
         border-left-width: 1px;
         }

.select
  	{
	border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px;
         border-left-width: 1px; background-color: #fffbdb; margin: 1px 0px 1px 0px;
         }

.feldmenge{
	background-color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 12px;
	line-height: 15px; color: #000000; border-top-width: 1px; border-right-width: 1px;
         border-bottom-width: 1px; border-left-width: 1px; width: 38px; margin: 5px 0px 2px 0px;
         }

.feldmengeoo{
	background-color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 12px;
	line-height: 15px; color: #000000; border-top-width: 1px; border-right-width: 1px;
         border-bottom-width: 1px; border-left-width: 1px; width: 38px; margin: 0px 0px 2px 0px;
         }

.artikel{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px; font-weight: bold;
         line-height: 16px;
	color: #000000;
	}

.kleinerartikel{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px; font-weight: bold;
         line-height: 13px;
	color: #000000;
	}

.kg{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px; font-weight: normal;
         line-height: 12px;
	color: #000000;
	}

.preis{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px; font-weight: bold;
         line-height: 25px;
	color: #000000;
	}


a.info:visited{
	text-decoration: underline; color: #000000; font-size: 12px; font-weight: bold;
	}
a.info:hover{
	text-decoration: none; color: #000000; font-size: 12px; font-weight: bold;
	}
a.info:active{
	text-decoration: underline; color: #000000; font-size: 12px; font-weight: bold;
	}
a.info{
	text-decoration: underline; color: #000000; font-size: 12px; font-weight: bold;
	}

.fliesstextrechts{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px; text-align: right;
         line-height: 16px;
	color: #000000;
	}

.abstandfoot{
	padding-bottom: 5px;
         }